<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-mapping PUBLIC
        "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
        "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping package="app.admin.models">
    <class name="Ingredient" table="ingredients">
        <id name="id" column="id">
            <generator class="identity"/>
        </id>
        <property name="ingredient_type" column="ingredient_type"/>
        <property name="ingredient_amount" column="ingredient_amount" />
    </class>
</hibernate-mapping>